<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="14dp"
    android:height="20dp"
    android:viewportWidth="14"
    android:viewportHeight="20">
    <path
        android:fillColor="#FFD1D5DB"
        android:pathData="M3.64 14.81l1.04 1.01L10.5 10 4.68 4.18l-1.04 1L8.42 10l-4.78 4.81Z"/>
</vector>
